# Profil

## Methods

<!-- @vuese:Profil:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|validerChangement|/!* Activation / Désactivation du mode édition *!/ modeEdition: function () { this.editMode = ! this.editMode }, (A construire) Fonction permettant d'afficher l'espace du changement du mot de passe|-|

<!-- @vuese:Profil:methods:end -->


